body {
text-align: center;
font-size: 2.1em;
background-color : #848484;
color : black;
padding: 30px;
}
#titre
{
border-radius: 80px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#texte
{
display : inline-block;
text-align: center;
float: center;
width: 40%;
float: center;
background-color : #848484
}
#menu1
{
display : inline-block;
text-align: center;
float: center;
width: 70%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#menu1bis
{
display : inline-block;
text-align: center;
float: center;
width: 70%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#menu1bisbis
{
display : inline-block;
text-align: center;
float: center;
width: 70%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#menu2
{
display : inline-block;
text-align: left;
float: left;
width: 10%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #000000;
}
#menu2bis
{
display : inline-block;
text-align: center;
float:center;
width: 55%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #000000;
}
#menu2bbis
{
display : inline-block;
text-align: left;
float: left;
width: 10%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #000000;
}